Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Newcomers » Newcomers » WST dependecies(Web Standard Tools Dependecies)
WST dependecies [message #770853] Sun, 25 December 2011 15:12 Go to next message
Aditya Varma is currently offline Aditya Varma
Messages: 1
Registered: December 2011
Junior Member
I tried installing WST project for Indigo, but it say there are conflicting dependencies. Even though the contact all sites for required softwre check box is checked it doesnt install it.


What to do?
Re: WST dependecies [message #771226 is a reply to message #770853] Mon, 26 December 2011 18:06 Go to previous message
saurav sarkar is currently offline saurav sarkar
Messages: 424
Registered: July 2009
Senior Member
Seems self explanatory to me. You can proceed by uninstalling the features and then re-installing the required ones.

cheers,
Saurav


Previous Topic: Problem installing software
Next Topic:No Internet connection
Goto Forum:
  


Current Time: Sun Sep 21 20:25:46 GMT 2014

Powered by FUDForum. Page generated in 0.02361 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software